<%
dim Lang_bank(8)
Lang_bank(1) = "删除汇款方式，ID"
Lang_bank(2) = "编辑汇款方式"
Lang_bank(3) = "添加汇款方式"
Lang_bank(4) = "汇款方式添加"
Lang_bank(5) = "汇款方式："
Lang_bank(6) = "汇款信息："
Lang_bank(7) = "显示语言："
Lang_bank(8) = "汇款方式列表"
%>